| Home | Libraries | People | FAQ | More

###### http::message::result (1 of 3 overloads)

(Inherited from `http::header`)

The response status-code result.

###### Synopsis

    status
    result() const;

###### Description

If the actual status code is not a known code, this function returns `status::unknown`. Use `result_int` to return the raw status code as a number.

###### Remarks

This member is only available when `isRequest == false`.